; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.

; This is a mock application.ini for Lightning. It allows easy access to
; extension properties by the build system.

[App]
Vendor=Mozilla
Name=Lightning
Version=5.5a1
BuildID=20161229030205

SourceRepository=https://hg.mozilla.org/comm-central
SourceStamp=2ddba872ddfe19343e5dc1c61bd1e7f4226fe630

Copyright=Copyright (c) 1998 - 2010 mozilla.org
ID={e2fda1a4-762b-4020-b5ad-a41df1933103}

[Build]
SourceRepository=https://hg.mozilla.org/mozilla-central
SourceStamp=143bb4b9249e528e658f6ccc449991794b8675f8

[Gecko]
MinVersion=53.0a1
MaxVersion=53.0a1
